@charset "UTF-8";

@font-face {
	font-family: "CroissantOne-Regular";
	src: url("/webContent/Umbrella/fonts/CroissantOne-Regular.woff");
}

@font-face {
	font-family: "GothamGRBold";
	src: url("/webContent/Umbrella/fonts/GothamGRBold.woff");
}

@font-face {
	font-family: "GothamGRBook";
	src: url("/webContent/Umbrella/fonts/GothamGRBook.woff");
}

@font-face {
	font-family: "GothamGRMedium";
	src: url("/webContent/Umbrella/fonts/GothamGRMedium.woff");
}